@media only screen and (max-width: 87.5em) {
    header {
        display: none !important;
    }
    #menu-button {
        display: block !important;
    }
}

@font-face {
    font-family: SegoeUI;
    src: url(res/SegoeUIRegular.ttf);
}

:root {
    --blue: #0D3174;
    --yellow: #FDC300;
}

* {
    font-family: SegoeUI, sans-serif;
    max-width: 100vw;
    overflow-x: hidden;
}

body {
    margin: 0;
    overflow-x: hidden;
    position: relative;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    background: white;
    width: 100vw;
    height: 4em;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    z-index: 99999;
}

header > * {
    color: var(--blue);
    font-size: x-large;
}

header > #logo {
    margin-right: 10em;
    font-weight: bold;
}

header > *:not(#logo) {
    margin-right: 1.5em;
    text-decoration: none;
    color: var(--blue);
    margin: .7em;
    padding: .3em;
    background: #0001;
    border-radius: .25em;
}

#menu-button {
    position: fixed;
    top: 1em;
    right: 1em;
    background: var(--blue);
    width: 4em;
    height: 4em;
    display: none;
    cursor: pointer;
    overflow: hidden;
}

#menu-button::after {
    display: block;
    content: "≡";
    color: white;
    text-align: center;
    font-size: 4em;
    transform: translateY(-.3em);
}

#menu {
    position: fixed;
    left: 100vw;
    top: 0;
    width: 100vw;
    height: 100vh;
    background: white;
    color: var(--blue);
    transition-duration: .4s;
    z-index: 99999;

    display: flex;
    flex-direction: column;
}

#menu > a {
    color: var(--blue);
    text-decoration: none;
    font-size: x-large;
    margin: .5em;
    padding: .5em;
    background: #0001;
    border-radius: .25em;
    width: 50%;
}

#menu.open {
    left: 0;
}

#close {
    position: absolute;
    top: 1em;
    right: 1em;
    width: 4em;
    height: 4em;
    cursor: pointer;
    overflow: hidden;
}

#close::after {
    display: block;
    content: "⨉";
    color: var(--blue);
    text-align: center;
    font-size: 4em;
    transform: translateY(-.3em);
}

#banner {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 10em;
    padding-bottom: 6em;
    
    background: #0008 url(img/letovobg.jpg);
    background-size: cover;
    background-blend-mode: darken;

    color: white;
}

#logo-time, #slogan-address {
    margin-left: 2.5em;
    margin-right: 2.5em;
    height: 25em;
    position: relative;
}

#logo-time > img {
    width: 15em;
    height: 15em;
    margin-bottom: 6em;
    background: white;
    border-radius: 50%;
}

#banner h2 {
    position: absolute;
    bottom: 0;
}

#about, #program, #docs, #registration, #geo {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 6em;
    padding-bottom: 6em;
    padding-left: 3em;
    padding-right: 3em;
}

#program, #registration {
    background: var(--blue);
    color: white;
}

#about > h1, #docs > div > h1, #geo > h1 {
    color: var(--blue);
    padding-right: 2em;
}
#docs > div {
    padding-right: 2em;
}
#program > h1, #registration > div > h1 {
    color: var(--yellow);
    padding-right: 2em;
}

.text {
    max-width: 45em;
}
.text.align {
    margin-top: 1em;
}

#registration button {
    background: white;
    padding: 1em;
    margin: 1em;
    border-radius: .5em;
    font-weight: bold;
    font-size: x-large;
    color: var(--blue);
    cursor: pointer;
}

.event > * {
    display: inline-block;
}
.event > img {
    width: 20em;
    border-radius: 1em;
}

#docs a {
    color: var(--blue);
    font-size: x-large;
}

iframe {
    border: none;
}

#contacts {
    background: var(--blue);
    color: white;
    padding: 1em;
    text-align: center;
}
#contacts a {
    color: white;
}
#registration a {
    color: white;
}
.grid {
    display: flex;
    flex-direction: row;
}
.grid-row {
    display: flex;
    flex-direction: column;
}
.li {
    padding: 2em;
    padding-right: 6em;
}
.li::before {
    content: "• "
}

button {
    border: none;
}